/*     92643 : 이미지      */
.img__92643__ {max-width:100%}
.img__92643__ * {box-sizing:border-box}
.img__92643__ a {display:block;vertical-align:top}
.img__92643__ img {width:1000px;vertical-align:top}

/*     92644 : 이미지      */
.img__92644__ {max-width:100%}
.img__92644__ * {box-sizing:border-box}
.img__92644__ a {display:block;vertical-align:top}
.img__92644__ img {width:500px;vertical-align:top}

